@media only screen and (max-width: 1024px){
/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_content_responsive_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h1_responsive_styles3 function */
h1 { font-size: 46px;line-height: 46px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h2_responsive_styles3 function */
h2 { font-size: 42px;line-height: 42px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h3_responsive_styles3 function */
h3 { font-size: 34px;line-height: 34px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h4_responsive_styles3 function */
h4, .edgtf-testimonials-holder.edgtf-testimonials-standard .edgtf-testimonial-text, .edgtf-testimonials-holder .edgtf-testimonial-position { font-size: 30px;line-height: 30px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h5_responsive_styles3 function */
h5 { font-size: 18px;line-height: 24px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h6_responsive_styles3 function */
h6 { font-size: 18px;line-height: 24px;}

}

@media only screen and (min-width: 481px) and (max-width: 768px){
/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_text_responsive_styles function */
body, p { font-size: 15px;line-height: 22px;}

}

@media only screen and (max-width: 480px){
/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h1_responsive_styles2 function */
h1 { font-size: 40px;line-height: 40px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h2_responsive_styles2 function */
h2 { font-size: 32px;line-height: 32px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h3_responsive_styles2 function */
h3 { font-size: 30px;line-height: 30px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h4_responsive_styles2 function */
h4, .edgtf-testimonials-holder.edgtf-testimonials-standard .edgtf-testimonial-text, .edgtf-testimonials-holder .edgtf-testimonial-position { font-size: 26px;line-height: 26px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h5_responsive_styles2 function */
h5 { font-size: 14px;line-height: 28px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_h6_responsive_styles2 function */
h6 { font-size: 14px;line-height: 28px;}

/* generated in /srv/data/web/vhosts/jedi.group/htdocs/wp-content/themes/fluid/assets/custom-styles/general-custom-styles-responsive.php fluid_edge_text_responsive_styles2 function */
body, p { font-size: 14px;line-height: 20px;}

}